function ToolsQuickLoot:SupportFramesResized()
	local f = CreateFrame("Frame", nil)
	f:RegisterEvent("ADDON_LOADED")
	f:SetScript("OnEvent", function()
		if IsAddOnLoaded("FramesResized") then
			ChatFrame1:AddMessage(event)
			f:UnregisterEvent(event)
			self.LootFrame_SizeCalc = function() return self.Loot.numLootItems end
			hooksecurefunc("FramesResized", "Hooks_LootFrame_OnShow", function()
				if LootFrame_MidTextures:IsShown() then
					LootFrame_MidTextures:Hide()
				end
				LootFrameUpButton:ClearAllPoints()
				LootFrameUpButton:SetPoint("BOTTOMLEFT", LootFrame, "BOTTOMRIGHT", 0, -2)
			end
		end
	end)
end
ToolsQuickLoot:SupportFramesResized()